EXGEN Networks Co., Ltd.
ホーム > インフォメーション

インフォメーション

[重要] 「Apache Struts 1 におけるメモリ上にあるコンポーネントを操作可能な脆弱性」に関する弊社製品への影響について

2016年7月29日

お客様各位

平素は弊社製品のご活用ならびにお取扱いをいただき、大変感謝申し上げます。
2016年6月7日に公開された「Apache Struts 1 におけるメモリ上にあるコンポーネントを操作可能な脆弱性 (CVE-2016-1181)」につきまして、弊社製品に関する調査を行いましたので、ここにご報告させていただきます。よろしくお願い申し上げます。

今回の脆弱性に関する
弊社製品の影響について

本脆弱性に影響を受ける弊社製品は以下の通りです。

LDAP Manager 6.8
LDAP Manager 6.7
LDAP Manager 6.5
LDAP Manager 6.0
LDAP Manager 5.5
 :  利用者プロファイルメンテナンス設定
管理者メンテナンス(Servlet)

※LDAP Manager 5.0は影響ありません。

ご提供スケジュール

本対策を行った改修モジュールは、以下のスケジュールでご提供いたします。
修正モジュールへの差し替えに際しましては、お客様にお手数をおかけすることとなり、誠に申し訳ございません。何卒よろしくお願い申し上げます。

上記リストの全モジュール
 : 2016年7月20日(水)

本件に関するお問い合わせ先

エクスジェン・ネットワークス株式会社
〒101-0052東京都千代田区神田小川町1-11 千代田小川町クロスタ11F

担当 : 営業部
TEL : 03-3518-8055 FAX : 03-3518-8056 
E-Mail : elm@exgen.co.jp